@charset "UTF-8";
/* Background-Styles */
 
body {
    margin:0px; padding:0px;
    background-color:#eee !important;
    width: 100%;
    height: 100%;
}

p {
   margin: 16px 0 !important;
}

div {
position: relative;
}

div[id^="div-gpt-ad-"] {
   margin: 0 auto;
}

label {
cursor: pointer;
}

#offset {
   display: none;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    clear: both;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.clear {
clear: both;
}

.loading_gif {
width: 100%;
text-align:center;
}

a {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}

.searchInput:focus, input:focus{
    outline: 0;
}

#news_main {
display: inline-block;
width: 67%;
}

#rightOfLogo {
    width: 324px;
    height: 67px;
  float: right;
  vertical-align: middle;
  padding: 2px;
  top: -6px;
  position: relative;
}

.searchInput {
      color: #B6B6B6;
    width: 163px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #bfc9cc;
    padding-left: 5px;
    background: url(/National_Library/oe_/http://www.philstar.com/images/Home/magnify_06.png) no-repeat scroll 135px 5px #FFF;
}

.numberBullet {
  display:inline-block;cursor:pointer;
}


#header {
width: 100%;
height: 82px;
background: #0398cc;
  line-height: 12px;
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
}

#loginLink {
  /*width:143px;*/
  display: inline-block;
  height:22px;
  font-family: 'robotolight', sans-serif;
  font-size: 12px;
  margin: 11px 22px 0 0;
  color: #FFF;
  text-align: right; clear: both;
  line-height: 20px;
}
.loginserch {
  display: inline-block;
  cursor: pointer;
  vertical-align: middle;
  margin: 0 4px;
}
.login_divide {
   display: inline-block;
   vertical-align: middle;
   margin: 0 5px;
}
#login_profile {
   width: 17px;
   height: 17px;
   border: 1px solid #fff;
   border-radius: 0.5em;
   margin: 0 4px;
   vertical-align: middle;
   cursor: pointer;
}

#unread_bites, #unread_bites_mobile, #unread_bites_tiny {
   display: inline-block;
   font-family: arial;
   font-size: 12px;
   font-weight: bold;
   color: #fff;
   background: #ff1616;
   border-radius: 1em;
   min-width: 27px;
   text-align: center;
   box-sizing: border-box;
   padding: 0 5px;
   cursor: pointer;
   /*display: none;*/
}

#unread_bites_mobile {
   vertical-align: -4px;
}

#unread_bites_tiny {
   display: none;
}

#nav_unread {
   background: #fff;
   position: absolute;
   top: 85px;
   right: 13px;
   display: none;
   width: 344px;
   padding: 0 20px 20px;
   box-sizing: border-box;
   box-shadow: 0 0 15px;
}

#nav_unread_links {
   color: #000;
   width: 100%;
}

#nav_unread_arrow {
   border-left: 11px solid transparent;
   border-right: 11px solid transparent;
   border-bottom: 11px solid #fff;
   width: 0;
   height: 0;
   position: absolute;
   top: -11px;
   right: 12px;
}

#nav_unread_header {
   font-family: robotobold;
   font-size: 22px;
   color: #00659e;
   text-align: center;
   padding: 20px 0;
}

.nav_unread_check, .nav_unread_image, .nav_unread_title {
   vertical-align: middle;
}

.nav_unread_check {
   width: 33px;
}

.nav_unread_check_button {
   cursor: pointer;
   width: 13px;
   height: 13px;
   background: url('/National_Library/oe_/http://www.philstar.com/images/unread_arrow.png');
}

.nav_unread_check_button.check {
   background-position: 0 -13px;
}

.nav_unread_image {
   width: 60px;
}

.nav_unread_image_holder {
   max-width: 58px;
   max-height: 58px;
   overflow: hidden;
   border: 1px solid #8b8b8b;
}

.nav_unread_image img {
   height: 58px;
   margin-left: -40%;
}

.nav_unread_title {
   font-family: robotobold;
   font-size: 16px;
   text-align: left;
   padding-left: 8px;
}

.nav_unread_title a {
   color: #2b2b2b;
}

.nav_unread_update {
   font-family: robotolight;
   font-size: 12px;
   color: #00659e;
   text-align: left;
}

#nav_unread_more {
   display: block;
   font-family: robotobold;
   font-size: 16px;
   color: #f5d242;
   text-align: center;
   padding: 12px 0;
   margin-top: 10px;
   background: #00659e;
}

#nav_unread_more:hover {
   background: #004c77;
}

#user_welcome {
   line-height: 20px;
   margin: 0 15px;
   color: #fff;
}

#user_logout {
/*    line-height: 20px;
   padding-left: 15px;
   color: #fff;
   cursor: pointer;
   margin-right: 36px;
   text-decoration: underline;
   border-left: 1px solid #fff;
 */}

#logo_nav {
display:inline-block;
margin-left: 15px;
padding: 19px 0 18px;
cursor: pointer;
}

#logo_nav img, #sticky_nav img {
   vertical-align: middle;
}

#header_burger {
   width: 34px;
   height: 34px;
   background: url('/National_Library/oe_/http://www.philstar.com/images/burger.png');
   display: inline-block;
   vertical-align: middle;
   margin-right: 5px;
}

#nav_container {
display:inline-block;
float: right;
font-family: 'robotolight', sans-serif;
text-align: right;
}

ul#main-navig {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-top: 13px;
  text-align: right;
  display: inline-block;
}
ul#main-navig-down {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: right;
  float: right;
  margin-top: 24px;
}

#nav_publications {
   background: #008ec0;
   position: absolute;
   top: 82px;
   left: -15px;
   width: 272px;
   display: none;
}

#nav_profile, #nav_social {
   background: #008ec0;
   position: absolute;
   top: 82px;
   right: 0;
   display: none;
}

#searchbar, #mobile_search_drop {
   position: absolute;
   box-sizing: border-box;
   top: 82px;
   left: 0;
   width: 100%;
   height: 40px;
   vertical-align: top;
   display: none;
   background: #fff;
}

#searchbar_slider {
   box-sizing: border-box;
   width: 100%;
   height: 100%;
   padding: 0 28px;
}

#searchbar_icon {
   width: 18px;
   height: 18px;
   margin: 11px 5px;
   background: url('/National_Library/oe_/http://www.philstar.com/images/search.png');
   position: absolute;
   top: 0;
   left: 0;
}

#searchbar_close {
   position: absolute;
   top: 4px;
   right: 0;
   cursor: pointer;
   font-family: robotobold;
   font-size: 24px;
   box-sizing: border-box;
   height: 100%;
   padding: 9px 10px;
   color: #ffcb03;
}

#mobile_search_drop {
   top: 2px;
   right: 135px;
}

#search_field, #mobile_search_field {
border: none;
/*width: 300px;
height: 27px;*/
box-sizing: border-box;
width: 100%;
height: 100%;
padding: 2px 3px;
font-family: "robotolight",sans-serif;
font-size: 18px;
display: block;
}

ul#top-navig, ul#sticky-navig, ul#nav_profile_links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  width: auto;
}

ul#nav_social_links, ul#nav_social_links_mobile {
   font-family: robotolight;
   font-size: 11px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: auto;
}

ul#nav_social_links_mobile {
   display: none;
   width: 100%;
}

ul#nav_social_links img, ul#nav_social_links_mobile img {
   display: inline-block;
   vertical-align: middle;
}

ul#top-navig {
   text-align: left;
   display: none;
}

#div-navig {
   color: #fff;
   text-align: right;
}

ul#top-navig a, ul#top-navig span, #div-navig span, ul#sticky-navig a, ul#nav_profile_links a {
   font-size: 16px;
   text-decoration: none;
   font-family: 'robotobold', sans-serif;
   color: #fff;
   display: inline-block;
   padding: 11px 20px;
}

ul#nav_social_links a, ul#nav_social_links_mobile a {
   font-size: 14px;
   text-decoration: none;
   font-family: 'robotolight', sans-serif;
   color: #fff;
   display: inline-block;
   padding: 11px 20px;
}

ul#nav_social_links_mobile a {
   display: block;
}

ul#nav_social_links .blue:hover, ul#nav_social_links_mobile .blue:hover {
   background: #00a0d9;
}

ul#nav_social_links .gray, ul#nav_social_links_mobile .gray {
   background: #e5e5e5;
}

ul#nav_social_links .gray:hover, ul#nav_social_links_mobile .gray:hover {
   background: #ccc;
}

ul#top-navig a {
   width: 100%;
   box-sizing: border-box;
}

#div-navig a {
   font-size: 13px;
   text-decoration: none;
   font-family: 'robotolight', sans-serif;
   color: #fff;
   display: inline-block;
   padding: 15px 8px 0;
   box-sizing: border-box;
   text-transform: uppercase;
}

#div-navig .small_pad {
   padding: 15px 0 0 !important;
}

ul#top-navig li, ul#sticky-navig li, ul#nav_profile_links li {
   cursor: pointer;
}

#nav_footer {
   background: #e5e5e5;
   box-sizing: border-box;
   padding: 15px 25px;
   width: 100%;
   font-family: robotolight;
   font-size: 12px;
   color: #828282;
   line-height: 1.4em;
}

#nav_footer a {
   color: #828282;
   text-decoration: none;
}

#nav_footer a:hover {
   text-decoration: underline;
}

/*
@-moz-document url-prefix() {

ul#main-navig {
    list-style-type: none;
    margin: 0;
    padding: 0;
      text-align: center;
      top: -3px;
text-align: center;
position: relative;
}

}*/

ul#main-navig li, ul#main-navig-down li {
   display: inline;
   padding: 0 7px;
   cursor: pointer;
}

#main-navig a, #main-navig-down a {
  font-size: 13.5px;
  text-decoration: none;
  font-family: 'robotolight', sans-serif;
  color: #FFFFFF;
}


img {border: none; }
a img {border: 0px; }

.hid-menu a {

    font-size: 13.63px;
    text-decoration: none;
    font-family: 'robotolight';
    color: #FFF;
}

#block_feature {
    width: 100%;
}

.ribbon {
   padding: 15px 15px 0;
   box-sizing: border-box;
   width: 100%;
   height: 90px;
}

.ribbon_image, .ribbon_content {
   float: left;
   vertical-align: top;
   height: 100%;
}

.ribbon_image {
   width: 25%;
}

.ribbon_image img {
   width: 100%;
   display: block;
}

.ribbon_content {
   width: 75%;
   box-sizing: border-box;
   padding: 5px;
   padding-right: 0;
}

.ribbon_title {
   font-size: 14px;
   max-height: 38px;
   overflow: hidden;
}

.ribbon_title a {
   color: #000;
}

.ribbon_title a:hover {
   text-decoration: underline;
}

.ribbon_social {
   text-align: right;
   width: 100%;
   position: absolute;
   bottom: 0;
   left: 0;
}

.ribbon_elapsed {
   position: absolute;
   bottom: 5px;
   left: 5px;
   font-family: 'robotolight', sans-serif;
   font-style: italic;
   font-size: 10.5px;
   color: #6a6a6a;
}

.ribbon_share {
   margin-left: 10px;
}

#skin_holder {
width: 1024px;
height: 0;
margin: 82px auto 0;
z-index: 90;
}

.skin_ad {
width: 460px;
height: 600px;
position: fixed;
top: 82px;
z-index: 100;
}

.skin_ad.offset {
   top: 100px;
}

#skin_l {
left: 50%;
margin-left: -978px;
}

div[id^="div-gpt-ad-"] {
   
}

#skin_l div[id^="google_ads_div_"] {
   position: absolute;
   right: 0;
}

#skin_r {
right: 50%;
margin-right: -978px;
}

.container {
    width: 100%;
    margin:0 auto;
    overflow: hidden;
    z-index: 1;
    /*padding-top: 62px;*/
}

#main .block_content{
	width: auto;
}

#smallerSearch {
display: none;
}

.header_subnav {
background: #115269;
width: 100%;
position: fixed;
top: 82px;
left: 0;
z-index: 99;
}

.header_subnav_contents {
text-align: right;
width: 1024px;
margin: 0 auto;
}

.header_subnav_cell {
   display: inline-block;
}

.header_subnav_link {
color: #fff;
text-decoration: none;
font-family: robotolight;
font-size: 11px;
margin: 0 10px;
display: inline-block;
}

.header_trinav_contents {
   background: #115269;
   position: absolute;
   top: 18px;
   left: 0;
   box-sizing: border-box;
   width: 100%;
   padding: 0 5px;
   text-align: center;
   display: none;
}

.header_trinav_link {
color: #fff;
text-decoration: none;
font-family: robotolight;
font-size: 11px;
padding: 5px 0;
display: block;
}

.header_subnav_link:hover, .header_subnav_link.active, .header_trinav_link:hover, .header_trinav_link.active {
color: #ead211;
}

/* INDEX CONTENT */

.theLeaderBoard {
    position:relative;
    text-align:center;
  width: 1024px;
    height:auto;
    /*background:#FFF;*/
  padding: 15px 0;
    font-family:robotobold;
    font-size:34px;
	margin: 0 auto;
}

#slide_holder {
position:relative;
text-align:center;
width: 1024px;
height: 488px;
background:#eee;
font-family:robotobold;
font-size:34px;
margin: 0 auto;
}

.next a {
   display: none;
}

.theContent {
    position:relative;
  width: 1024px;
    height:auto;
    background:#eee;
  padding-top: 15px;
    font-family:robotobold;
    font-size:34px;
    text-align: left;
    margin: 0 auto;
    z-index: 9;
}

.titleForOpinion{
  float: right;
  position: relative;
  width: 160px;
  font-size: 18px;
  clear: both;
  line-height: 20px;
}

.titleForFeature{
  position: relative;
  width: 100%;
  font-size: 22px;
  clear: both;
  line-height: 31px;
  text-align: center;
}

.titleForFeature a {
color: #000;
text-decoration: none;
}

.titleForFeature a:hover {
text-decoration: underline;
}

.recommended_cell {
background: #fff;
width: 300px;
/*height: 400px;*/
margin-bottom: 20px;
}

.recommended_cell.also_like {
padding: 15px;
font-family: robotolight;
font-size: 16px;
color: #00659e;
width: 270px;
}

.recommended_cell.also_like ul {
font-family: robotolight;
color: #000;
margin-bottom: 0;
}

.recommended_cell.also_like a {
color: #00659e;
text-decoration: none;
}

.recommended_cell.also_like a:hover {
text-decoration: underline;
}

.recommended_cell img {
display: block;
}

.recommended_image {
width: 300px;
height: 130px;
overflow: hidden;
}

.recommended_image img {
display: block;
width: 300px;
}

.recommended_content {
padding: 15px;
}

.recommended_title {
font-family: robotolight;
font-size: 22px;
line-height: 1.8em;
margin-bottom: 10px;
}

.recommended_title a {
color: #000;
text-decoration: none;
}

.recommended_title a:hover {
text-decoration: underline;
}

.recommended_title span, .recommended_title div {
color: #00659e;
display: inline;
}

.recommended_summary {
font-family: 'robotolight', sans-serif;
font-size: 13px;
color: #6a6a6a;
line-height: 1.8em;
}

.recommended_time {
font-family: robotolight;
font-size: 11px;
font-style: italic;
text-align: right;
color: #6a6a6a;
margin: 10px 0;
}

.recommended_location, .recommended_source {
font-family: robotolight;
font-size: 13px;
font-style: italic;
color: #00659e;
}

.recommended_tags {
margin-top: 10px;
}

.recommended_tags a {
font-family: robotolight;
font-size: 11px;
font-style: italic;
color: #fff;
text-decoration: none;
background: #00659e;
padding: 3px 5px;
display: block;
float: left;
margin: 0 5px 5px 0;
}

.recommended_tags a:hover {
   background: #004c77;
}

.dateOfFeature{
  font-family: 'robotolight', sans-serif;
  border-top: solid;
  border-width: thin;
  border-color: #eee;
  font-size: 12px;
  text-align: center;
  margin: 7px 0;
  padding-top: 9px;
}

.dateOfFeature a {
color: #00659e;
text-decoration: none;
}

.dateOfFeature a:hover {
text-decoration: underline;
}

.dateOfOpinion{
  font-family: 'robotolight', sans-serif;
  font-size: 12px;
  text-align: center;
  margin-top: 10px;
  padding-top: 9px;

}

.topNews {
  font-size: 12.5px;
  font-family: robotolight;
  text-align: left;
   margin-top: 15px;
}

.topNews:first-child {
   margin-top: 0;
}

.bite_entry {
  font-size: 12.5px;
  font-family: robotolight;
  text-align: left;
}

.bite_hr {
   margin: 5px auto 15px;
   border-top: 1px solid #b3b3b3;
}

.sideNewsTitle {
  color:#ffcb03;
  font-family:'robotobold';
  font-size:15.52px;
  font-weight: 900;
  text-align:center;
  background:#0396cb;
  padding: 7px;
}

.thoseText a {
color:#fff;
text-decoration: none;
}

.thoseText a:hover {
text-decoration: underline;
}

.thoseShares {
  line-height: 3px;
  text-align: right;
  margin-top: 10px;
}

.share1 {
  display: inline-block;

}
.share2:last-child {
margin-left: 20px;
margin-top: 5px;
}

.news_share {
position: relative;
text-align: right;
}

.news_share a, .news_share_focus a {
   text-decoration: none;
}

#carousel, #carousel_extra, #carousel_news, #carousel_bites {
float: left;
}

#carousel {
width: 488px;
height: 488px;
margin-right: 13px;
background: #ccc;
}

#carousel_extra {
   width: 523px;
   float: left;
}

#carousel_news {
width: 285px;
height: 488px;
background: #fff;
overflow: hidden;
}

#carousel_bites {
width: 225px;
height: 488px;
   margin-left: 13px;
}

#bite_entries {
   margin-top: 15px;
   height: 414px;
   overflow-y: scroll;
   padding: 12px;
   background: #fff;
}

.carousel_title {
font-family: robotolight;
font-size: 36px;
}

.slideImage {
/*position: absolute;
top: 0;
left: 0;*/
}

#edit_article, #backtotop, #socialfoot {
   background: #0398cc;
   color: #ffcb03;
   border: none;
   padding: 5px 10px;
   margin: 10px 0;
}

#backtotop {
   position: fixed;
   bottom: -50px;
   right: 30px;
   cursor: pointer;
   transition: all 0.5s ease;
   z-index: 1000;
   font-family: robotobold;
   margin: 0;
}

#socialfoot {
   position: fixed;
   bottom: 0;
   left: 30px;
   z-index: 1000;
   margin: 0;
}

#backtotop.active {
   bottom: 0;
}

.typeNews {
  font-size: 16px;
  font-family: robotobold;
  color: #00659e;
  padding-left: 10px;
  background: #eee;
}

#fixed_news_headings {
   position: fixed;
   top: 100px;
   left: 0;
   width: 100%;
   height: 0;
   z-index: 101;
   display: none;
}

#fixed_news_container {
   width: 1024px;
   margin: 0 auto;
}

.tiles {
  font-family: robotolight;
  font-size: 16px;
  width: 321px;
  height: 400px;
  text-align: left;
  background: #FFF;
  display: inline-block;
  margin: 11px;
  vertical-align: top;
}

.tiles_image {
width: 321px;
height: 136px;
overflow: hidden;
}

.tiles_image_focus {
   width: 100%;
   height: 100%;
   overflow: hidden;
}

.tiles_image_focus_screen {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: rgba(17, 145, 189, 0.65);
}

.tiles_image_focus img {
   width: 100%;
   display: block;
}

.tiles_image img {
width: 321px;
display: block;
}

.TilesText {
margin: 14px;
max-height: 160px;
overflow: hidden;
}

.TilesText.autoheight {
   max-height: none;
}

.TilesAd {
   margin: 14px 0;
   text-align: center !important;
   display: table-cell !important;
   vertical-align: middle;
}

.article_columnist {
   max-width: 103px;
   max-height: 103px;
}

.TilesText_focus {
   padding: 15px;
   box-sizing: border-box;
   width: 100%;
   position: absolute;
   left: 0;
   bottom: 0;
}

.news_title_focus1 {
   font-family: robotobold;
   font-size: 36px;
   background: url('/National_Library/oe_/http://www.philstar.com/images/black.png');
   margin-bottom: 10px;
}

.news_title_focus2 {
   font-family: robotobold;
   font-size: 30px;
   margin-bottom: 10px;
}

.news_title_focus1 a, .news_title_focus2 a {
   color: #f8d20a;
   text-decoration: none;
}

.news_title_focus1 a:hover, .news_title_focus2 a:hover {
   text-decoration: underline;
}

.news_summary_focus {
   font-family: robotolight;
   font-size: 14px;
   color: #fff;
   line-height: 1.7em;
}

.news_summary_focus a {
   color: #fff;
   text-decoration: none;
}

.news_summary_focus a:hover {
   text-decoration: underline;
}

.news_time_focus {
   font-family: 'robotolight', sans-serif;
   font-style: italic;
   font-size: 12px;
   color: #fff;
   display: inline-block;
   background: url('/National_Library/oe_/http://www.philstar.com/images/black.png');
   padding: 0 5px;
}

.news_featured_focus {
   font-family: robotobold;
   font-size: 20px;
   color: #fff;
   display: inline-block;
   background: url('/National_Library/oe_/http://www.philstar.com/images/black.png');
   padding: 0 5px;
}

.news_share_focus_container {
   text-align: right;
   margin-top: 5px;
}

.news_share_focus {
   position: relative;
   background: url('/National_Library/oe_/http://www.philstar.com/images/black.png');
   display: inline-block;
   padding: 0 5px;
}

.blue_gradient {
   width: 100%;
   height: 20px;
   position: absolute;
   bottom: 0;
   background: rgba(17, 145, 189, 0.85);
   background: -webkit-linear-gradient(rgba(17, 145, 189, 0), rgba(17, 145, 189, 1)); /* For Safari 5.1 to 6.0 */
   background: -o-linear-gradient(rgba(17, 145, 189, 0), rgba(17, 145, 189, 1)); /* For Opera 11.1 to 12.0 */
   background: -moz-linear-gradient(rgba(17, 145, 189, 0), rgba(17, 145, 189, 1)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(rgba(17, 145, 189, 0), rgba(17, 145, 189, 1)); /* Standard syntax */
}

.post_comment {
   color: #fff;
   background: #00659e;
   text-align: center;
   font-family: robotolight;
   cursor: pointer;
   border: 1px solid #00659e;
   border-radius: 0.2em;
}

.tileFooter {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.tilePadder {
  margin: 11px 14px 10px;
}

.titleOfSlider {
  font-family: 'robotolight', sans-serif;
  position: absolute;
  bottom: 0;
  font-size: 32px;
  width: 100%;
  padding-top: 16px;
  text-align: left;
  color: #fff;
}

.slider_padding {
   padding: 15px 20px;
   background: url('/National_Library/oe_/http://www.philstar.com/images/blackish.png');
}

.slider_bg {
opacity: 0.7;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.adDivs {
  margin: 15px 0;
}

.adDivs img {
display: block;
}

.descOfSlider {
  font-family: 'robotolight';
    font-size:14px;
  text-align: left;
  position: relative;
}

.theLeaderBoardMobile {
  display: none;
    position:relative;
    text-align:center;
    margin-top:1%;
    width: 460px;
    height:51px;
    background:#808080;
  padding-top: 22px;
  padding-bottom: 22px;
    font-family:robotobold;
    font-size:34px;
}

.newsContent {
      width: 94.5%;
    margin-top:1%;
    height: auto;
    text-align:left;
}

.Headlines {
    display: inline-table;
    width: 68%;
    height: auto;
}

.Headlines img {
    width: 100%;
}

.main-LatestNews {

    display: inline-table;
    width: 68%;
    height: auto;
    float: left;
}

#sub-headline {
    margin-top: 20px;
}

.sub-headline-tab {
    display: inline-block;
    font-family: 'robotolight';
    font-size: 18px;
  width: 32.5%;
    color: #666666;
    font-weight: bold;
    vertical-align: top;
}

.sub-headline-tab img {
    width: 100%;
}

.LnewsTitle {
    margin-top: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    font-size: 22px;
    background: #0398cc;
    font-family: 'robotolight';
  width: 95%;
}

.smallNews{
    font-family: 'robotolight';
    display: inline-block;
    height: auto;
    overflow-x:hidden; 
    font-size: 12px;
    color: #0071bc;
    margin-top: 10px;
    line-height: 21px;  
    border: solid;
    border-color: #ebebeb;
    border-width:1px; 
  vertical-align: top;
  width: 100%;
}

.smallNews img {
    width: 100%;
}

#sidebar {
width: 32%;
display: inline-block;
vertical-align: top;
}

#sidebar_padding {
padding-left: 28px;
}

#forex, #mailing {
   font-family: robotolight;
   font-size: 20px;
   font-weight: bold;
   color: #00659e;
   margin-bottom: 10px;
}

#forex_date, #forex_rate {
   float: left;
   width: 50%;
}

#forex_date {
   font-family: robotolight;
   font-size: 10px;
   color: #1b1b1b;
}

#forex_rate {
   font-family: robotobold;
   font-size: 20px;
   color: #00659e;
   text-align: right;
}

#mailing_writeup {
   font-family: robotolight;
   font-size: 12px;
   color: #000;
}

#mailing_email {
   font-family: robotolight;
   font-size: 12px;
   border: 1px solid #d3d3d3;
   border-right: none;
   padding: 10px;
   box-sizing: border-box;
   width: 178px;
   height: 38px;
}

#mailing_submit {
   font-family: robotolight;
   font-size: 12px;
   color: #fff;
   background: #00659e;
   border: none;
   box-sizing: border-box;
   width: 92px;
   height: 38px;
   cursor: pointer;
}

#mailing_submit:hover {
   background: #004c77;
}

/*
.otherLinksTitle {
    margin-top: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    font-size: 22px;
    background: #0398cc;
    font-family: 'din_blackregular';
  width: 100%;
}*/

.latestNews {
    display: inline-block;
    width: 48.5%;
    margin-top: 20px;
    font-size: 19px;
    font-family: 'robotolight';
    font-weight: bold;
    color: #666666;
    vertical-align: top;
}

.latestNews img{
  width: 97.5%;
}

.category {
  font-family: 'robotolight';
  font-size: 12px;
  background: #0398cc;
  color: #FFF;
  width: auto;
  position: absolute;
  padding: 1px 5px 1px 6px;
}

.blueDivider {
    margin-top: 20px;
    height: 8px;
    background: #0398cc;
}

.greyDivider {
    margin-top: 20px;
    height: 2px;
    background: #a0a0a0;
}

.otherLinks {
    width: 30.787%;
    float: right;
}


.wordsBelow {
    width: 30.787%;
    float: right;
}

.tobewide {
    width: 30.787%;
  display: inline-block;
    float: right;

}

.mrec {
  float: right;
  width: 98.51%;
  padding-top: 25.95%;
  padding-bottom: 25.94%;
  text-align: center;
  font-family: robotobold;
  font-size: 34px;
  background: #808080;
}

.mrecForMobile {
  display: none;
  margin-top:5px;
  width: 84.51%;
  padding-top: 19.95%;
  padding-bottom: 25.94%;
  text-align: center;
  font-family: robotobold;
  font-size: 34px;
  background: #808080;
}

.rectangleAd {
  float: right;
  width: 98.51%;
  margin-top: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-family: robotobold;
  font-size: 29.7px;
  background: #808080;    
}

.columnist {
    font-family: 'robotolight';
    font-weight: bold;
    height: auto;
    overflow-x:hidden; 
    margin-top: 10px;
    line-height: 21px; 
    vertical-align: top; 
}

.columnist table {
  width: 100%;
}

.columnist-text {
    display: inline-block;
    vertical-align: top;
    height: 100%;
}
.columnist-image {
    display: inline-block;
    border:solid; 
}

.rcomended {
  margin-top: 6px;
  margin-right: 5px;
  display: inline-block;
  font-family: robotobold;
  font-size: 10px;
  color: #464646;
  width: 47%;
  vertical-align: top;
}

.lowerWords {
    margin-top: 15px;

}
.lowerWords h1 {

    font-family: 'robotolight';
    font-size: 22px;
    color: #0398cc;

}

.lowerWords p{
    text-align: center;
    font-family: 'robotolight';
    font-size: 19px;
    color: #666666;
}

.lowerWords ul{
    font-family: 'robotolight';
    font-size: 19px;
    color: #666666;
  padding-left: 20px;
}

.smallGroup {
  width: 100%;
  display: inline-block;
}

.smallGroup .smallNews {
  display: block;
  width: 100%;
}

.removingClear {
  clear:both;
  display: block;
}

.hideAtTab {
  display: block;
}

.fordesktp {
  display: block;
}

.forTab {
  display: none !important;
}

.forMobile {
  display: none !important;
}

.wordsDivision{
  width: 100%;
}


.forTab .category {
  margin-left: 6px;
}

.stickyNotes {
  display: none;
  background: #0398cc;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  height: 50px;
  z-index: 1;
}   

.toggleButton {
  position: relative;
  background: #0398cc;
  width: 100px;
  border-radius: 20px;
  top: -33px;
  /* z-index: 3; */
  height: 100px;
  cursor: pointer;

}

.news_column {
width: 50%;
float: right;
vertical-align: top;
}

.news_title {
font-size: 22px;
/*max-height: 60px;
overflow: hidden;*/
}

.news_title a {
color: #000;
text-decoration: none;
}

.news_title a:hover {
text-decoration: underline;
}

.news_summary {
font-family: 'robotolight', sans-serif;
font-size:13px;
line-height: 1.8em;
color: #6a6a6a;
margin-top: 10px;
clear: both;
}

.news_summary a {
color: #6a6a6a;
text-decoration: none;
}

.news_summary a:hover, .news_summary_focus a:hover {
   text-decoration: underline;
}

.news_summary b {
background: yellow;
color: #000;
}

.news_time {
font-family: 'robotolight', sans-serif;
font-style: italic;
font-size: 10.5px;
color: #6a6a6a;
margin-bottom: 5px;
}

.news_featured {
font-family: robotobold;
font-size: 18px;
color: #00659e;
display: inline-block;
}

#comments {
margin: 15px 0;
}

#comment_tabs {
border-bottom: 1px solid #999;
}

.comment_tab {
font-family: robotobold;
font-size: 13px;
color: #fff;
background: #acacac;
padding: 3px 10px;
float: left;
margin-right: 3px;
cursor: pointer;
}

.comment_tab.active {
background: #00659e;
}

.comment_count {
font-family: robotobold;
font-size: 13px;
color: #444;
padding: 3px 10px;
float: left;
margin-left: 20px;
}

#comment_actions {
margin: 15px 0;
}

.comment_action {
cursor: pointer;
float: left;
margin-right: 20px;
font-family: robotobold;
font-size: 14px;
color: #444;
}

.comment_action img {
vertical-align: 0;
}

.most_stat {
   background: #1191bd;
   color: #ffd800;
   font-family: robotobold;
   font-size: 14px;
   padding: 5px 10px;
   position: absolute;
   bottom: 0;
   left: 0;
   z-index: 100;
}

.most_stat.most_top {
   position: relative;
   display: inline-block;
   margin-left: -14px;
}

.most_stat.most_focus {
   position: relative;
   display: inline-block;
   background: url('/National_Library/oe_/http://www.philstar.com/images/black.png');
   margin-bottom: 10px;
}

.most_stat img {
   width: 14px;
   height: 12px;
   display: inline-block;
   vertical-align: -1px;
}

/* INDEX CONTENT */

#main-navig-down a.active, #main-navig-down a:hover, #main-navig a.active, #main-navig a:hover, #top-navig a.active, #top-navig a:hover, #div-navig a.active, #div-navig a:hover, #sticky-navig a.active, #nav_profile_links a:hover, #sticky-navig a:hover, #mobile-navig a:hover, .mobile-navig_subnav a:hover, #mobile-minig a:hover {
color: #ffd700;
}

#mobile_burger_drop {
display: none;
position: absolute;
top: 100px;
left: 0;
width: 100%;
}

#mobile-navig, .mobile-navig_subnav {
background: #115269;
margin: 0;
padding: 0;
width: 100%;
border-bottom: 1px solid #fff;
display: none;
}

.mobile_expand {
   position: absolute;
   top: 0;
   right: 0;
   color: #fff;
   font-weight: bold;
}

.mobile_expand a {
   font-size: 25px !important;
   width: 15px;
   text-align: center;
}

.mobile_expand a:hover {
   color: #ffd700;
}

.mobile_trinav_contents {
   display: none;
}

.mobile_trinav_link {
   margin-left: 20px;
}

#mobile-minig {
background: #13475a;
margin: 0;
padding: 0;
width: 100%;
}

#mobile-navig li, .mobile-navig_subnav li, #mobile-minig li {
list-style: none;
}

#mobile-navig a, .mobile-navig_subnav a {
font-size: 16px;
text-decoration: none;
font-family: 'robotolight', sans-serif;
color: #fff;
display: block;
padding: 11px 20px;
}

#mobile-minig a {
font-size: 14px;
text-decoration: none;
font-family: 'robotolight', sans-serif;
color: #fff;
text-align: center;
display: block;
padding: 20px;
}

#mobile_social_drop {
background: #115269;
position: absolute;
top: 100px;
left: 0;
width: 100%;
display: none;
}

.mobile_padding {
padding: 15px 20px;
}

#mobile_table td {
text-align: center;
}

.mobile_social_link {
margin: 0 7%;
}

#top-picks {
font-family: 'robotolight';
font-size: 36px;
color: #00659e;
}

#top-picks_padding {
padding: 15px 10px 0;
width: 1004px;
margin: 0 auto;
}

#search_date_range {
padding: 0 10px;
font-size: 16px;
}

.refine_section {
font-weight: normal;
}

.refine_list {
font-family: "robotolight",sans-serif;
font-size: 12px;
list-style-type: square;
}

#footer {
width: 100%;
}

#footer_top_content {
background: #0398cc;
}

.footer_contact_cell {
display: table-cell;
width: 33%;
}

.footer_contact_cell_padding {
padding: 30px;
}

.footer_contact_cell img {
vertical-align: top;
}

.footer_contact_details {
color: #fff;
font-family: robotolight;
font-size: 11px;
display: inline-block;
vertical-align: top;
width: 200px;
margin-left: 10px;
}

.footer_contact_details a {
color: #fff;
text-decoration: none;
}

#footer_divider {
width: 100%;
height: 2px;
background: url('/National_Library/oe_/http://www.philstar.com/images/footer_divider.png');
margin: 10px 0;
}

#footer_nav {
width: 100%;
text-align: center;
font-family: robotolight;
font-size: 11px;
text-align: center;
padding: 5px 0;
}

#footer_bottom_content {
background: #115269;
font-family: robotolight;
font-size: 10px;
color: #fff;
}

#footer_top_content .padding, #footer_bottom_content .padding {
width: 962px;
margin: 0 auto;
padding: 12px 0;
}

.footer_table {
display: table;
width: 100%;
}

#footer_left_cell {
display: table-cell;
}

#footer_nav a, #footer_left_cell a {
color: #fff;
text-decoration: none;
margin-left: 10px;
}

.footer_contact_details a:hover, #footer_nav a:hover, #footer_left_cell a:hover {
color: #ffd700;
}

#footer_right_cell {
display: table-cell;
text-align: right;
}

#poll_text {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
text-shadow: 2px 2px 2px #000;
background: rgba(17, 145, 189, 0.65);
}

#poll_text table {
width: 100%;
height: 100%;
}

#poll_text td {
padding: 20px;
vertical-align: middle;
}

#poll_title {
color: #59eaff;
font-family: robotobold;
font-size: 18px;
}

#poll_question {
color: #fff;
font-family: robotolight;
font-size: 24px;
}

#poll_choices {
padding: 15px 15px 15px 30px;
font-family: robotobold;
font-size: 15px;
color: #696a6a;
}

.poll_choice {
margin: 8px 0;
}

#poll_button {
color: #fff;
background: #00659e;
display: block;
width: 192px;
text-align: center;
font-family: robotolight;
font-size: 15px;
padding: 10px 0;
margin: 15px auto 0;
cursor: pointer;
}

#poll_button:hover {
background: #004166;
}

input[type="radio"] {
display:none;
}

input[type="radio"] + label span {
display: inline-block;
width: 13px;
height: 13px;
margin: 0;
vertical-align: -2px;
background: url('/National_Library/oe_/http://www.philstar.com/images/Home/poll_radio.png');
cursor: pointer;
}

input[type="radio"]:checked + label span {
background-position: 0 -13px;
}

#lotto_title {
font-family: robotobold;
font-size: 16px;
color: #fff;
background: #00659e;
text-align: center;
padding: 3px;
cursor: pointer;
}

#lotto_title::before {
   position: absolute;
   top: 50%;
   right: 10px;
   margin-top: -3px;
   width: 12px;
   height: 7px;
   background: url('/National_Library/oe_/http://www.philstar.com/images/arrow.png');
   content: '';
}

#lotto_results_holder {
   display: none;
}

#lotto_results {
border-collapse: collapse;
width: 100%;
}

#lotto_results .blue {
background: #cdeaf5;
}

#lotto_past {
   text-align: right;
   padding: 0 10px;
   height: 25px;
}

#lotto_past a {
   font-family: robotobold;
   font-size: 12px;
   font-style: italic;
   color: #00659e;
   display: inherit;
   text-decoration: none;
}

#lotto_past a:hover {
   text-decoration: underline;
}

.lotto_source {
font-family: robotobold;
font-size: 14px;
color: #696a6a;
padding: 8px 5px 8px 20px;
width: 93px;
}

.lotto_result {
font-family: robotobold;
font-size: 14px;
color: #00659e;
text-align: right;
padding: 8px 20px 8px 5px;
width: 157px;
}

.lotto_money {
font-family: robotobold;
}

#mobile_icons {
display: none;
position: absolute;
top: 24px;
right: 30px;
text-align: right;
line-height: 34px;
}

#mobile_icons img {
vertical-align: middle;
}

.mobile_icon {
display: inline-block;
height: 38px;
}

.mobile_icon:last-child, .mobile_icon_tiny:last-child {
margin-right: 0;
}

#mobile_burger {
margin-right: 0;
}

.mobile_icon:hover, .mobile_icon.active {
background-position: 0 -38px;
}

.mobile_icon_tiny {
display: none;
height: 20px;
vertical-align: middle;
}

.header_mobile_divider {
   margin: 0 8px;
}

.mobile_icon_tiny:hover, .mobile_icon_tiny.active {
background-position: 0 -20px;
}

.footer_inline {
display: inline-block;
}

.midboard_only, .mobile_only {
   display: none;
}

.alwaystable {
   display: table !important;
   width: 100%;
   height: 100%;
   max-width: 321px;
   background: none;
}

.alwayscell {
   display: table-cell !important;
   text-align: center;
   vertical-align: middle;
}

#footer_ad {
   position: fixed;
   bottom: 0;
   left: 10%;
   z-index: 100;
}

#switchback {
   position: fixed;
   bottom: 0;
   left: 10px;
   background: #0398cc;
   padding: 15px;
   text-align: center;
   z-index: 99999;
}

#switchback_link {
   margin-bottom: 10px;
   font-family: robotobold;
   font-size: 14px;
   color: #fff;
}

#switchback_link img {
   vertical-align: middle;
}

#switchback_link a {
   position: absolute;
   top: 0;
   left: 0;
   display: block;
   width: 100%;
   height: 100%;
}

#switchback_link a img {
   width: 100%;
   height: 100%;
}

#switchback_switch {
   display: inline-block;
   vertical-align: middle;
   width: 90px;
   margin-left: 5px;
}

#switchback_feedback {
   font-family: robotolight;
   font-size: 12px;
   color: #fff;
}

#switchback_feedback a {
   color: #ffd700;
}

#switchback_feedback a:hover {
   text-decoration: underline;
}

#cookie-message {
   position: fixed;
   bottom: 0;
   left: 0;
   width: 100%;
   font-family: robotolight;
   color: #00659e;
   z-index: 999999;
}

#cookie-text {
   padding: 15px 75px 15px 15px;
   box-sizing: border-box;
   width: 70%;
   background: #fff;
   margin: 0 auto;
   border: 1px solid #eee;
}

#cookie-close {
   position: absolute;
   top: 15px;
   right: 15px;
}

#cookie-button {
   background: #00659e;
   color: #ffd700;
   border: none;
   padding: 3px 6px;
}

#section_checker {
   display: none;
}

@media only screen and (max-width:1300px) {
   #main-navig a {
   font-size:  0.9vw;
   }
}

@media only screen and (max-width:1024px) {
   #fixed_news_headings {
      top: 82px;
   }
 
   #fixed_news_container {
      width: auto;
      margin: 0;
      padding: 0 10px;
   }

   .alwaystable {
      max-width: none;
   }

   #nav_unread {
      right: 137px;
   }

   .skin_ad {
      display: none;
   }

   .news_featured {
   padding-bottom: 25px;
   }

   ul#top-navig {
      display: block;
   }

   #nav_social {
      width: 100%;
   }

   ul#nav_social_links {
      display: none;
   }

   #mobile-navig, #mobile_icons, ul#nav_social_links_mobile {
   display: block;
   }

   .fordesktp {
     display: none !important;
   }

   .forTab {
     display: block !important;
   }

   .hideAtTab {
     display: none !important;
   }
   .removingClear {
   display: none;
   }

   .main-LatestNews {
   width: 100%;
   }

   #main .container {
       width: 100%;
   }

   #main-headline{
       width: 100%;
   }

   .mrec, .rectangleAd {
       display: none;
   }

   .smallNews {
       width: 31.8%;
   }

   .Headlines {
       width: 100%;
   }

   .tobewide {
       width: 100%;
   }

   .otherLinks {
       width: 100%;
   }
   .wordsBelow {
       width: 100%;
   }

   .wordsDivision{
     width: 45%;
   }

   .smallGroup {
     width: 47%;
     display: inline-block;
     vertical-align: top;
     margin: 7px;
   }

   #block_feature{
     display: none;
   }

   #nav_container {
      display: none;
   }

   .theContent {
      width: auto;
      padding: 15px 10px 0;
   }

   .header_subnav {
      display: none;
   }

   #main-navig-down {
      display: none;
   }

   #header {
       vertical-align: middle;
       position: fixed;
   }

   .tiles {
      width: auto !important;
   }

   .recommended_cell, .recommended_cell img, .recommended_image {
      width: 100%;
   }

   .recommended_cell {
      height: auto;
   }

   .tiles_image {
      width: 100%;
   }

   .tiles_image img {
      width: 100%;
   }

   .most_stat img {
      width: 14px;
      height: 12px;
   }

   #poll_choices {
      font-size: 12px;
   }

   .theLeaderBoard {
      width: auto;
      padding: 10px;
      text-align: center;
   }

   .theLeaderBoard img {
      max-width: 970px;
      width: 100%;
   }

   .thoseShares img {
      width: auto;
   }

   #footer_top_content .padding, #footer_bottom_content .padding {
      width: 95%;
   }

   #footer_contact {
      width: auto;
      margin: 0 auto;
   }

   .footer_contact_cell_padding {
      padding: 30px 15px;
   }

   .footer_contact_details {
      width: 165px;
   }
}

@media only screen and (max-width: 870px) {
   #fixed_news_headings {
      display: none;
   }

   .theContent {
      padding-top: 0;
   }

   #switchback {
      padding: 5px 15px;
   }

   #switchback_link {
      margin: 0;
   }

   #switchback_feedback {
      margin-left: 15px;
   }

   #switchback_link, #switchback_feedback {
      display: inline-block;
      vertical-align: middle;
   }

   #sidebar {
      display: none;
   }

   #news_main {
      width: 100%;
   }

   .footer_contact_cell_padding {
      text-align: center;
   }

   .footer_inline {
      height: 45px;
   }

   .footer_contact_details {
      margin: 0;
      display: block;
   }

   #section_checker {
      display: block;
      padding: 20px 10px;
      z-index: 100;
      width: 100%;
      box-sizing: border-box;
      background: #eee;
      left: 0;
   }

   #section_checker_sections {
      list-style-type: none;
      padding: 0;
      margin: 0;
      width: 100%;
   }

   #section_checker_sections li {
      display: inline-block;
      width: 33%;
      background: #bdbdbd;
      cursor: pointer;
      font-family: robotolight;
      font-size: 18px;
      color: #fff;
      text-align: center;
      padding: 10px 0;
   }

   #section_checker_sections li:last-child {
      width: 34%;
   }

   #section_checker_sections li.duo {
      width: 50% !important;
   }

   #section_checker_sections li.active, #section_checker_sections li:hover {
      background: #115269;
   }

   .ribbon {
      height: auto;
      display: flex;
   }

   .ribbon_image, .ribbon_content {
      height: auto;
   }

   .titleForOpinion .news_title {
      text-align: center;
   }

   .tiles_image {
      height: auto;
   }

   .TilesText, .news_title {
   max-height: none;
   }

   .news_column {
      display: block;
      width: 100%;
   }

   .tiles {
      margin: 11px 0;
      width: 100% !important;
      height: auto;
   }

   .tileFooter {
      position: relative;
   }

   #slide_holder {
      box-sizing: border-box;
      padding: 0 10px;
   }

   #carousel, #carousel_extra {
      width: 100%;
   }

   #carousel_news {
      width: 100%;
      height: auto;
      float: none;
      overflow: visible;
   }

   .topNews_pic {
      height: auto;
   }

   .typeNews.trend, .typeNews.late, .typeNews.recommend {
      display: none;
   }

   #carousel_bites {
      float: none;
      margin: 10px auto;
      width: 100%;
      height: auto;
   }

   #carousel_overflow {
      width: 100%;
      height: 100%;
      overflow: hidden;
   }

   .sideNewsTitle {
      background: none;
      color: #666;
   }

   .bite_hr {
      display: none;
   }

   #bite_entries {
      overflow: hidden;
      margin-top: 0;
      padding: 0;
      height: auto;
      transition: all 0.5s ease;
   }

   .bite_entry {
      float: left;
      padding: 12px;
   }
}

@media only screen and (max-width: 760px) {
   .leaderboard_sized_only {
      display: none;
   }

   .midboard_only {
      display: block;
   }

   #search_field, #mobile_search_field {
      /*width: 200px;*/
   }

   .news_title_focus1 {
      font-size: 28px;
   }
}

@media only screen and (max-width: 694px){
   #biggerSearch {
   display: none;
   }

   #smallerSearch {
   display: block;
   }
   #rightOfLogo {
     width: 134px;
     top: 0px;
   }
}

@media only screen and (max-width: 650px){
   .news_title_focus1 {
      font-size: 36px;
   }

   .theLeaderBoard {
      /*display: none;*/
   }

   #nav_publications {
      width: 100%;
   }

   #top-picks_padding {
      padding: 10px;
      font-size: 24px;
   }

   .mobile_only {
      display: block;
   }

   #news_main {
      display: block;
      width: 100%;
   }

   ul#top-navig {
      width: 100%;
   }

   #div-navig {
      display: none;
      width: 100%;
   }

   .mid_only {
      display: none;
   }

   .footer_contact_details {
      width: auto;
   }

   #mobile_social_drop {
      top: -6px;
      right: 80px;
   }

   #mobile-navig {
      top: 22px;
   }
}

@media only screen and (max-width: 600px){
   #cookie-text {
      width: 90%;
   }

  #footer_divider, #footer_nav, #footer_left_cell {
      display: none;
   }
}

@media only screen and (max-width: 581px){
   #sub-headline, .wordsBelow, .theLeaderBoard {
     /*display: none;*/
   }

   .theLeaderBoardMobile {
   display: block;
   }

   .smallNews, .smallGroup {
     width: 98%;
   }

   .latestNews {
     width: 98%;
   }

   .mrecForMobile {
     display: block;
   }

   .forMobile {
     display: block;
   }

   .stickyNotes {
     display: block;
   }
}

@media only screen and (max-width: 575px){
   #nav_unread {
      top: 56px;
      right: 9px;
   }

   #nav_unread_arrow {
      right: 95px;
   }

   #mobile_icons {
      top: 22px;
      right: 20px;
   }

   #unread_bites_mobile {
      display: none;
   }

   #unread_bites_tiny {
      display: inline-block;
   }

   .mobile_icon {
      display: none;
   }

   .mobile_icon_tiny {
      display: inline-block;
   }

   #mobile_burger_drop, #nav_publications, #nav_social, #searchbar {
      top: 59px;
   }

   .container {
      padding-top: 0;
   }

   #logo_nav, #sticky_nav {
      padding: 13px 0 12px;
      cursor: pointer;
   }

   .theLogo {
       width: 79px;
   }

   .smallerSearchimage {
       width: 100%;
   }

   #header {
       height: 59px;
   }

   #rightOfLogo {
     width: 46%;
   }

   #mobile_icons {
      top: 20px;
      line-height: 20px;
   }

   #skin_holder {
      margin-top: 59px;
   }

   .sponsored_article {
      width: 50%;
   }
}

@media only screen and (max-width: 554px){
   #footer_contact {
      width: 100%;
   }

   .footer_contact_cell {
      display: block;
      width: 100%;
   }

   .footer_contact_cell_padding {
      text-align: left;
      padding: 10px;
   }

   .footer_inline {
      width: 40px;
      height: auto;
      text-align: center;
   }

   .footer_contact_details {
      margin-left: 10px;
      display: inline-block;
   }
}

@media only screen and (max-width: 515px){
   ul#top-navig a, #mobile-navig a, .mobile-navig_subnav a, #mobile-minig a {
      font-size: 12px;
      padding: 10px;
   }

   .article_columnist {
      width: 75px;
   }

   #mobile_search_drop {
      height: 22px;
      line-height: 22px;
      top: -3px;
   }

   #mobile_search_field {
      font-size: 16px;
      width: 150px;
      height: 22px;
   }
}

@media only screen and (max-width: 482px){
   .theLeaderBoardMobile {
   width: 100%
   }
}

@media only screen and (max-width: 450px){
   #section_checker_sections li {
      font-size: 14px;
   }
}

@media only screen and (max-width: 450px){
   #switchback {
      left: 0;
   }
}